Bug 469075 - krdc stops logout/restart
krdc stops logout/restart
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdenetwork (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-29 14:52 EDT by Jerry Amundson
Modified: 2008-12-23 21:50 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-23 21:50:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
krdc prompt (57.22 KB, image/x-pcx)
2008-10-29 14:52 EDT, Jerry Amundson
no flags Details
shot of partial desktop with KDE notification (37.85 KB, image/x-pcx)
2008-10-29 14:55 EDT, Jerry Amundson
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 173860 None None None Never

  None (edit)
Description Jerry Amundson 2008-10-29 14:52:21 EDT
Created attachment 321849 [details]
krdc prompt

Description of problem:
krdc stops logout/restart

Version-Release number of selected component (if applicable):
kdenetwork-4.1.2-2.fc10.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Start krdc
2. Leave (Logout/Restart)
3.
  
Actual results:
Prompted for confirmation, then KDE gives passive warning.

Expected results:
Logout/Restart.

Additional info:
Comment 1 Jerry Amundson 2008-10-29 14:55:04 EDT
Created attachment 321850 [details]
shot of partial desktop with KDE notification
Comment 2 Jerry Amundson 2008-10-29 17:33:26 EDT
Entered upstream.
Comment 3 Bug Zapper 2008-11-25 23:27:20 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.